#profileContent
{
  height:140px;
  padding:2px;
}

#cableSystemsContent
{
  height:140px;
  display:none;
  padding:2px;
}

#ddButtonWrapper
{
  width:337px;
  height:35px;
}

#profileButton
{
  width:167px;
  height:43px;
  background-image:url(../images/rb/rd_netProfile_on.jpg);
  float:left;
}

#cableSystemButton
{
  width:168px;
  height:43px;
  background-image:url(../images/rb/rd_cableSystems2_on.jpg);
  float:left;
}

#profileButton.selected
{
  width:167px;
  height:43px;
  background-image:url(../images/rb/rd_netProfile_off.jpg);
  float:left;
}

#cableSystemButton.selected
{
  width:168px;
  height:43px;
  background-image:url(../images/rb/rd_cableSystems2_off.jpg);
  float:left;
}

#ddWrapper
{
  background:url(../images/rb/hp_dd_bkgrd.png);
  width:337px;
  height:250px;
}

div.myButton input
{
  background:url(../images/rb/hp_submit.png) no-repeat;
  cursor:pointer;
  width:32px;
  height:23px;
  border:none;
  float:right;
}

div.hpDropDown
{
  width:230px;
  float:left;
}

.ddSelect
{
  width:285px;
  height: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 12px;
  margin-left: 5px;
}